@charset "utf-8";
/* CSS Document */
body {
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
	-webkit-text-size-adjust:none;
}
#main-container {
	margin:auto;
	width:970px;
	background-image:url(images/pergamena.jpg);
	background-position:right top;
	background-repeat:repeat-y;
}
#main-left {
	float:left;
	width:250px;
	background-image:url(images/bacheca.gif);
	background-repeat:no-repeat;
}
#bacheca {
	float:left;
	width:220px;
	height:290px;
}
#menu-sito {
	clear:both;
	float:left;
	width:250px;
	height:560px;
}
#menu-blog {
	clear:both;
	float:left;
	width:250px;
	height:480px;
}
#main-right {
	float:right;
	width:720px;
}
#banner-top {
	width:720px;
	height:150px;
}
#titolo {
	width:720px;
	height:75px;
}
#contenuto {
	clear:both;
	width:610px;
	margin-left:40px;
	text-align:justify;
}
#main-closer {
	clear:both;
	width:970px;
	height:55px;
}
#bottom-container {
	margin:auto;
	margin-top:35px;
	width:970px;
	height:335px;
}
#bottom-left {
	float:left;
	width:220px;
}
#bottom-right {
	float:right;
	width:750px;
	text-align:center;
}
h1 {
	font-size:20px;
	font-weight:normal;
	margin-top:-2px;
}
.rosso14 {
	font-size:14px;
	color:#CC0000;
}
.rosso20 {
	font-size:20px;
	color:#CC0000;
}
.testo10 {
	font-size:10px;
}
.testo11 {
	font-size:11px;
}
.testo16 {
	font-size:16px;
}
.bianco {
	color:#FFFFFF;
}
.pxl-azzurro {
	color:#0099FF;
}